Package Details: libreoffice-extension-grammalecte-fr 2.1.2-1

Git Clone URL: https://aur.archlinux.org/libreoffice-extension-grammalecte-fr.git (read-only, click to copy)
Package Base: libreoffice-extension-grammalecte-fr
Description: French grammar checker extension for LibreOffice.
Upstream URL: https://grammalecte.net/
Keywords: grammar libreoffice
Licenses: GPL3
Provides: libreoffice-extension-dictionaries-fr
Submitter: hcartiaux
Maintainer: hcartiaux (wget)
Last Packager: wget
Votes: 45
Popularity: 0.29
First Submitted: 2015-08-19 22:16 (UTC)
Last Updated: 2021-03-12 18:05 (UTC)

Latest Comments

wget commented on 2021-03-22 18:37 (UTC)

@Deuchnord Olivier utilise les tags de Fossil d'une façon un peu spartiate ce qui mène à un grand nombre de faux positif en passant par ton lien. Une autre idée c'est de passer par les non propagating tags: http://code.grammalecte.net:8080/taglist et d'utiliser XPATH dessus sur la liste <ul>. Ca semble faire le log. C'est ce que j'utilise désormais pour détecter les changements :)

arnaudlecam commented on 2021-03-05 17:25 (UTC)

v2.1.2 -> e9acbd0e78c42ad0bebf2961b54d8c811995761407973d3ea900527233cccedf3417880fbfdc5fdfd3716eaaac6f532120729da9e9bededd9ab72042047385c8 Merci !

Deuchnord commented on 2021-02-23 08:26 (UTC) (edited on 2021-02-23 08:27 (UTC) by Deuchnord)

Étant donné que l'auteur de l'extension semble supprimer les anciennes versions au fur et à mesure de la sortie de nouvelles versions, est-ce qu'il ne serait pas plus sûr de cloner directement les sources, accéder au dernier tag et compiler l'extension ?

Après une petite recherche, j'ai trouvé ces éléments qui semblent convenir :

hcartiaux commented on 2021-02-11 12:31 (UTC)

J'ai mis à jour en 2.1.0 avec la remarque de @Cilyan.

vintherine commented on 2021-02-11 11:56 (UTC)

curl: (22) The requested URL returned error: 404 ==> ERREUR : Erreur lors du téléchargement de https://grammalecte.net/grammalecte/oxt/Grammalecte-fr-v2.0.0.oxt Abandon…

Cilyan commented on 2020-12-12 08:36 (UTC)

Could you please remove the line conflicts=('libreoffice-extension-languagetool')? This conflict isn't true anymore, and is actually not true for now a very long time. (See https://grammalecte.net/thread.php?prj=fr&t=505)

It's been now several years that I use LT and Grammalect together by removing this line from the PKGBUILD everytime I need to update. Generally, if Grammalecte has been installed (and LibreOffice has run once) prior to installing LT, then LT will be disabled for French. you may change this at any time by going to Tools > Options > Language Settings > Writing Aids In the "Available language modules", select "Edit..." and there you can select which modules to enable per language.

In french locale: Outils > Options > Paramètres Linguistiques > Linguistique.

lopasilver commented on 2020-08-31 18:29 (UTC)

Cannot update to v.1.12, source URL is not working anymore

akhi commented on 2019-05-26 15:44 (UTC)

v1.1.1 -> 82cf4c3a7e02ef611569f6c8ad85ef3bf2c27a79de7cc52aa268b346d9de46166dc1a4e48e5323e655bf6165f6fbc36c3fb6f9dfc2deac374effee6fde64035f Thanks for maintaining this :)

kernelpaniclux commented on 2019-05-03 13:47 (UTC)

v1.0.2 f2865a1620c934cf9463f9ae2ff462144057da178d9e79b2fc9705d9150564505b09d0d6163cab72504043ad51524a1285cec23cf16e47a3c8fc8650c881f09f

hcartiaux commented on 2019-04-18 08:33 (UTC)

Thzank you @max-k, it's updated :)

max-k commented on 2019-04-18 07:01 (UTC)

v1.0.1 ced775b79ba9b5aa7890bc0ce43ac02d1d0af0b549782e719969f0e21b704278f66b7ae2dc2aa1a91f91f9a27841625a63d44bbc4bd79d4574fd2148d8af6413

FredBezies commented on 2019-04-13 16:07 (UTC)

Grammalecte 1.0 : https://grammalecte.net/thread.php?prj=fr&t=776

hcartiaux commented on 2018-10-26 13:53 (UTC)

Thank you @ryuta, I've updated the PKGBUILD.

ryuta commented on 2018-10-26 05:20 (UTC)

https://www.dicollecte.org/grammalecte/oxt/Grammalecte-fr-v0.6.5.oxt seems to change to https://grammalecte.net/grammalecte/oxt/Grammalecte-fr-v0.6.5.oxt

wget commented on 2018-04-22 20:20 (UTC)

Package upgraded to 0.6.4.

klino55's recommendations have been taken into account. If you have any other, feel free to ask in the comments section. Thanks.

kiino55 commented on 2018-03-04 02:07 (UTC) (edited on 2018-03-04 02:08 (UTC) by kiino55)

for update change 0.6.1 -> 0.6.2 and the new sha512sum : 6a1b69e54a70e3833ad1b818b8d2a339ba7b82538b6bbe8831a446da343db88375b889ae9834b42a72c825f7cf17e58ff533507ff6f2c7fc836c3ef7b39d5362

AND PLEASE : use https instead http thanks in advance !! https://www.dicollecte.org/grammalecte/oxt/Grammalecte-fr-v0.6.2.oxt

greyfox commented on 2017-07-02 09:56 (UTC)

Hi ! The package won't install. You have to modify the pkgbuild, change the version number to 0.5.17.1 and modify the sha512sum to 3b57514ce54a459073aac16379e7fefd71f33ae613f7ed785a88e7c8d5d8b34b4e5213809d87f6dbcb204677e0949127e104363fd3c64f3c0f42bd9c7546c379

wget commented on 2017-05-06 16:26 (UTC)

@hcartiaux thanks:)

hcartiaux commented on 2017-05-02 08:18 (UTC)

@wget, granted ;)

wget commented on 2017-04-29 16:36 (UTC)

Hi hcartiaux. I'm willing to be comaintainer if you want some help with packaging :)

hcartiaux commented on 2016-03-03 11:03 (UTC)

@vyncere: do you specifically need the -py47 version for OOo ?

vyncere commented on 2016-03-02 23:20 (UTC)

New version is out : Grammalecte-v0.4.10.7-py27.oxt sha256sum : aba5d97a8fd934563371a3d1daf642739ca1812eb48db9577325af531939400e

vyncere commented on 2015-12-26 19:12 (UTC)

New version is out : Grammalecte-v0.4.10.5.oxt sha256sum : 4fdbe4ba7085cc6a188c62599eb4bcead50362a77e429dadc4766f83c71e679e

hcartiaux commented on 2015-11-25 16:19 (UTC)

Updated to 0.4.10.4 @Deuchnord: can't reproduce your issue with the LICENSE file anymore :)

Deuchnord commented on 2015-09-02 14:19 (UTC)

I'm having issues while upgrading this package: a 404 error is thrown when downloading LICENSE.

hcartiaux commented on 2015-08-19 22:29 (UTC)

Migrated from AUR3 to AUR4. If the previous maintainer want to readopt this package, please contact me.